# Source: fission-all/templates/misc-functions/rolebinding.yaml
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: fission-fetcher
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: fission-fetcher
subjects:
  - kind: ServiceAccount
    name: fission-fetcher
    namespace: default